#header {
  text-align: center;
  margin-bottom: 20px;
}

#main table {
  margin: 0 auto;
  border-collapse: collapse;
}

#main table, th, td {
  border: 1px solid black;
  padding: 5px;
}

#main tr:hover td{
  background-color: rgba(255,255,255,0.5);
}

#main tr.headerrow {
  background-color: lightgrey;
}

#main tr.red {
  background-color: coral;
}

#main tr.yellow {
  background-color: yellow;
}

#main tr.green {
  background-color: lightgreen;
}

.center-text {
  text-align: center;
}

tr.hide-empty-milestone {
  display: none;
}
